<div class="modal fade" id="modalAdressesPersonne" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" id="adressePersonneTitle">ADRESSES DE LA PERSONNE</h5>
            </div>
            <div class="modal-body" id="divAdressesPersonne">

                <div >
                    <table 
                        width="100%" 
                        class="table table-bordered table-hover"
                        id="tableAdressesPersonne">
                    </table>

                </div>

            </div>
            <div class="modal-footer">
                <div class="navbar-form" >
                    <label id="labelSelectedAdresse" style="float:left;font-weight: normal"></label>
                    <div class="input-group" >
                        <input type="text" 
                               class="form-control" 
                               id="inputNumber" 
                               placeholder="Numéro" 
                               size="5"
                               style="visibility: hidden">

                        <div class="input-group-btn">
                            <button 
                                class="btn btn-success" 
                                id="btnValiderAdresse"
                                style="visibility: hidden">
                                <i class="fa fa-check-circle"></i>
                                Valider
                            </button>
                            <button class="btn btn-default" 
                                    id="btnValiderAdresse"
                                    data-dismiss="modal">
                                Fermer
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>